/* CSS Document */


#s01,
#s02,
#s03,
#s04,
#s05,
#s06,
#s07,
#s08{
	margin-bottom: 50px;
}

#s01 h2,
#s02 h2,
#s03 h2,
#s04 h2,
#s05 h2,
#s06 h2,
#s07 h2,
#s08 h2{
	margin: auto;
	background: #0059B2;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 20px;
}



#s01 .box_rap figure,
#s02 .box_rap figure,
#s03 .box_rap figure,
#s04 .box_rap figure,
#s05 .box_rap figure,
#s06 .box_rap figure,
#s07 .box_rap figure,
#s08 .box_rap figure{
	text-align: center;
}

#s01 .box_rap figure img,
#s02 .box_rap figure img,
#s03 .box_rap figure img,
#s04 .box_rap figure img,
#s05 .box_rap figure img,
#s06 .box_rap figure img,
#s07 .box_rap figure img,
#s08 .box_rap figure img{
	margin-bottom: 20px;
	width: 360px;
	height: auto;
}
